@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/fontawesome.min.css );
:root{
    --green: #00CD00;
    --red: #ff3366;
    --blue: #006EFF;
    --navy: #253045;
    --charcoal:#3B3A39 ;
    --ice:#F1F1F1;
}

body.tool-started main .vc_row {
    display: none;
}

body.tool-started main .vc_row:first-child {
    display: block;
}
.m-0{
    margin: 0 !important;
}
.ui-progressbar{
	height: 7px;
	box-sizing: border-box;
}

.slider_step{
	text-align: center;
    width: 100%;
}
.slider_step p{
	text-align:left;
	padding:20px;
}

/* ------ range slider bar ------- */
.range_container{
	width:70%;
    margin: 0 auto;
	padding: 2em 0;
	position: relative;
}

.range_container.feet .text, .range_container.inches .text {
	-webkit-transform: translateX(-32%);
	-ms-transform: translateX(-32%);
  	transform: translateX(-32%);
}

.range_container .text{
	position:absolute;
	top:-0.4em;
	font-size: 1.2em;
	white-space: nowrap;
 	-webkit-transform: translateX(-14%);
	-ms-transform: translateX(-14%);
	transform: translateX(-14%);
    opacity: .2;
}
.range_container .text.active {
	opacity: 1;
}

.range_container .text span{
	visibility: hidden;
	background-color: #7586a7;
    color: #fff;
    width: 1.7em;
    height: 1.7em;
    line-height: 1.7em;
    display: inline-block;
    font-size: 0.9em;
    border-radius: 50%;
}
.range_container .range_slider{
	position:relative;
	z-index:10;
  font-size:6px;
}
.range_container .ruler {
	display: flex;
	justify-content: space-between;
	text-align: center;
	margin:0 auto;
}
.range_container .ruler span{
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--green);
    margin: 1.2em 0;
    margin-top: -6px !important;
    z-index: 9;
}
.range_container.feet .ruler span{
	margin: 1.2em 0;
}

.slider_step .range_slider .ui-state-default{
    border: 2px solid var(--green) !important;
}
.range_slider .ui-widget-header { 
	background-color: var(--green); 
}
.range_slider.ui-widget-content{
    background-color: var(--ice);
    border: 0;
}
.range_slider .ui-state-default, 
.range_slider .ui-widget-content .ui-state-default{
	padding: 0;
	width: 30px;
	height: 30px;
	margin: -.7em auto auto -.92em;
	visibility: visible;
	background-color: white !important;
	top: 1px;
	border-radius: 50%;
	font-size: 3.3em;
	color: white;
	display: flex;
	text-align: center;
	vertical-align: middle;
	justify-content: center;
	align-items: center;
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.18));
    z-index: 11;
	cursor: pointer;
}
/* ------ date picker ------- */
.date_container {
	position:relative;
	width: 500px;
    margin: 0 auto;
}
.date_container input{
	position: relative;
    background: transparent;
    cursor: pointer;
    width:100%;
	height: 50px;
    padding: 0;
    margin: 0;
    line-height: 28px;
    padding-left: 10px;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    outline: none;
    border: 1px solid #000;
    background: #FFF;
    box-sizing: border-box;
    font-size: 16px;
    color: #000;
}
#ui-datepicker-div{
	position: absolute !important;
	border-radius: 0;
	padding: 1em 0;
	font-size: 16px;
	width:50%;
}
.date_container #ui-datepicker-div{
	top: 48px !important;
    left: 0 !important;
/*	width: calc(100% - 4px);*/
	width:100%;
    border: 2px solid #000;
}
.ui-datepicker .ui-datepicker-header,
.ui-datepicker table{
	max-width: 320px;
	margin: 0 auto;
}

.ui-widget-header{
	background: none;
    border: none;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, .ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active{
	border:none;
	background: none;
	text-align: center;
	padding: 0.4em 0.2em;
}

.ui-widget-content .ui-state-default:hover, 
.ui-widget-content .ui-state-default:active,
.ui-widget-content .ui-state-active{
	background:#7586a7;
	color: #ffffff;
}
.ui-state-highlight, 
.ui-widget-content .ui-state-highlight, 
.ui-widget-header .ui-state-highlight{
	border-bottom: 1px solid #7586a7;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: .3;
}

.ui-datepicker .ui-datepicker-prev span, 
.ui-datepicker .ui-datepicker-next span{
	background-image:none;
	border-bottom: #000 2px solid;
    border-right: #000 2px solid;
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
	width: 10px;
    height: 10px;
    margin-left: -4px;
    margin-top: -6px;
}
.ui-datepicker .ui-datepicker-next span{
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-left: -9px;
}
.ui-datepicker .ui-datepicker-prev{
	left:8px;
}
.ui-datepicker .ui-datepicker-next {
    right: 8px;
}
.ui-datepicker .ui-datepicker-prev-hover{
	left:8px;
}
.ui-datepicker .ui-datepicker-next-hover{
	right:8px;
}



.c-modal {
    display: none; 
    position: fixed;
    z-index: 99;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding-left: 20px;
    padding-right: 20px;
    background-color: var(--navy);
}

.c-modal .c-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 36px 18px 48px 18px;
    position: relative;
    box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.16);
    max-width: 636px;
}
.c-modal .c-modal-content p{
    font-weight: normal;
    font-size: 18px;
    line-height: 22.5px;
    text-align: center;
    color: #3b3a39;
    margin: 24px 0 36px 0;

}
.digital-tool .button:disabled {
    position: relative;
    background: #f1f1f1;
    z-index: 1;
}
.digital-tool .button:disabled:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    background: rgb(0 205 0 / 24%);
}
.button.blue.lined.no-border,
.c-modal .c-modal-content .button.lined{
    border-color: transparent;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.16);
}
.no-border:hover,
.c-modal .c-modal-content .button.lined.blue:hover{
    border-color: var(--blue);
    background-color: white;
    color: var(--blue) !important;
}
.c-modal .c-modal-content .button{
    margin-left: 6px;
    margin-right: 6px;
}
.c-modal .close {
    color: #aaaaaa;
    position: absolute;
    right: 25px;
    top: 25px;
    font-size: 28px;
    font-weight: bold;
}

.c-modal .close:hover,
.c-modal .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.thanks .spacer{
    width: 100%;
    margin: 0 0;
    height: 10px;
}
.thanks .spacer-2x{
    width: 100%;
    margin: 0 0;
    height: 20px;
}
.thanks .seprater,
.digital-tool .seprater{
    width: 100%;
    margin: 18px 0;
    height: 2px;
    background:rgb(59 58 57 / 10%);
}
.thanks .check-container ,
.digital-tool .check-container {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    color: #fff;
    margin-bottom: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.thanks .check-container input,
.digital-tool .check-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

    .thanks .check-container input:checked ~ .checkmark,
    .digital-tool .check-container input:checked ~ .checkmark {
    background-color: transparent;
    }
    .thanks .checkmark:after,
    .digital-tool .checkmark:after {
    content: "";
    position: absolute;
    display: none;
        }

    .thanks .check-container input:checked ~ .checkmark:after,
    .digital-tool .check-container input:checked ~ .checkmark:after {
    display: block;
    }
    .spacer{
        display: block;
        height: 20px;
    }
    .thanks .check-container .checkmark:after,
    .digital-tool .check-container .checkmark:after {
        left: 5px;
        top: 1px;
        width: 5px;
        height: 9px;
        border: solid white;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .thanks .check-container .checkmark:after{
        border-color: var(--navy);  
    }
  
    .thanks .check-container{
        display: inline-flex;
    }
  
    .thanks .checkmark ,
    .digital-tool .checkmark {
      position: absolute;
      top: 0;
      left: 0;
      height: 18px;
      width: 18px;
      background-color: transparent;
      border: 2px solid white;
      border-radius: 2px;
    }
    .thanks .radio-container ,
    .digital-tool .radio-container {
        display: block;
        position: relative;
        padding-left: 70px;
        cursor: pointer;
        font-weight: bold;
        font-size: 18px;
        line-height: 50px;
        text-align: left;
        color: var(--charcoal);
        margin-bottom: 18px;
      }
    .thanks .radio-container input,
    .digital-tool .radio-container input {
       position: absolute;
       opacity: 0;
       cursor: pointer;
       height: 0;
       width: 0;
     }
  .digital-tool .radiomark {
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    width: 50px;
    background-color: #eee;
    border-radius: 50%;
  }
  
  .digital-tool .radio-container:hover input ~ .radiomark {
    background-color: #ccc;
  }
  
  .digital-tool .radio-container input:checked ~ .radiomark {
    background-color: var(--green);
  }
  
  .digital-tool .radio-container .radiomark:after {
    content: "";
    position: absolute;
    background: white;
  }
  
  .digital-tool .radio-container input:checked ~ .radiomark:after {
    background: var(--green);
    display: block;
  }
  
  .digital-tool .radio-container .radiomark:after {
    top: 0;
    left: 0;
    margin: auto;
    right: 0;
    width: 24px;
    bottom: 0;
    height: 24px;
    border-radius: 50%;
    box-shadow: 0 0 0 8px white;
  }
.thanks .articles-guides .posts .post .button.lined{
    border-color: #BEC1C7;
}
.thanks .top .wrap .left .check-container{
    width: 100%;
    max-width: 300px;
    background: rgb(0 110 255 / 10%);
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    color: #253045;
    padding: 14px 20px 14px 45px;
}
.thanks .checkmark{
    border: 2px solid var(--navy);
}
.thanks .checkmark{
    top: 13px;
    left: 16px;
}
.thanks .wrap,
.digital-tool .wrap{
    max-width: 1270px;
    margin: 0 auto;
    padding: 0 15px;
    width: 100%;
}
.digital-tool .green-heading,
.info-needed h2{
    color: var(--green);
    font-weight: 600;
    font-size: 29px;
    line-height: 42px;
    text-align: center;
}

.digital-tool .jumbo{
    background: var(--navy);
    text-align: center;
    margin-bottom: 10px;
    padding: 120px 15px 20px 15px;
}
.digital-tool .jumbo h1{
    color: #fff;
    margin-bottom: 36px;
    font-size: 36px;
}
.digital-tool .jumbo h3{
    font-size: 26px;
    color: #fff;
}
.digital-tool .jumbo h3 p{
    color: #fff !important;
}
.digital-tool .jumbo.full{
    min-height: 100vh;
}
.digital-tool .jumbo .buttons{
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 45px;
    padding-bottom: 45px;
}
.digital-tool .start-btn{
    margin-top: 50px;
}
.thanks .feedback .text-area{
    display: none;
}
.thanks  .feedback  .buttons .button{
    margin-bottom: 24px;
    margin-top: 36px;
}
.thanks .button,
.digital-tool .button{
    height: 35px;
    font-size: 12px;
    text-align: left;
    margin-bottom: 18px;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 14px;
}
.digital-tool .button .icon{
    margin-left: 8px;
    width: 20px;
}
.digital-tool .jumbo .buttons .button{
    font-size: 12px;
    margin-bottom: 18px;
}
.digital-tool .button.lined{
    background: #fff;
    border-color:transparent;
    font-weight: 600;
}
.digital-tool .jumbo .buttons .button.lined:hover{
    background-color: transparent;
    border-color:var(--blue);
}

.digital-tool .what-is-it .image{ margin-bottom: 30px;}
.digital-tool .what-is-it .wrap{
    display:flex;
    flex-direction: column;
}

.digital-tool .how-tool-work .green-heading{
    text-align: center;
}
.digital-tool .accordion{
    margin-bottom: 10px;
    margin-top: 20px;
}
.digital-tool .accordion .accordion-title.active .icon{
    transform: rotate(180deg);
}
.digital-tool .accordion .accordion-title{
    cursor: pointer;
    font-family: Montserrat;
    font-weight: 500;
    font-size: 15px;
    line-height: 22.5px;
    text-align: left;
    color: var(--dark);
    border-top: 1px solid #e4e4e4;
    padding: 12px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.digital-tool .accordion-title .icon{
    flex-basis: 35px;
	flex-grow: 0;
    transition: all 0.2s;
	flex-shrink: 0;
}
.digital-tool .accordion-title .icon img{
    width: 40px;
}
.digital-tool .accordion .accordion-content{
    display: none;
    line-height: 30px;
    padding-bottom: 10px;
}
.digital-tool .info-needed{
    display: flex;
    flex-direction: column;
}

.digital-tool .info-needed .wrap,
.digital-tool .how-tool-work .wrap
{
    max-width: 820px;
}
.digital-tool .info-needed .button{
    align-self: center;
    justify-self: center;
    margin-top: 20px;
}
.digital-tool .info-needed p{
    font-family: Montserrat;
    font-weight: normal;
    font-size: 15px;
    line-height: 22.5px;
    text-align: left;
    color: var(--navy);
    margin: 0;
}
.thanks .notification,
.digital-tool .notification {
    display: flex;
    background-color: #E4EFFF;
    align-items: center;
    height: 48px;
    padding: 0 14px;
    margin-top: 36px;
    cursor: pointer;
    margin-bottom: 24px;
}
.thanks .notification .icon,
.digital-tool .notification .icon{
    width: 24px;
    margin-right: 10px;
}
.thanks .notification{
    display: inline-flex;
    margin-top: 12px;
}
.thanks .notification span,
.digital-tool .notification span{
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    color: var(--blue);
} 
.digital-tool .jumbo .form .field{
    text-align: left;
    background-color: white;
    padding: 10px 18px;
    margin-bottom: 12px;
}
.digital-tool .jumbo .form .field label{
    font-weight: normal;
    font-size: 11px;
    color: var(--charcoal);
}
.digital-tool .jumbo .form .field input{
    font-weight: 600;
    font-size: 18px;
    line-height: 22.5px;
    text-align: left;
    border: 0;
    height: 30px;
    padding: 0;
    color: var(--charcoal);
}
.digital-tool .jumbo .wrap{
    max-width: 820px;
}
.digital-tool .jumbo .sub-text{
    color: #FFFFFF !important;
    width: 100%;
} 
.digital-tool .about-card.hide {
    display: none;
}
.digital-tool .about-card.dark .inner{
    background-color: var(--navy);
    box-shadow: none;
    overflow: auto;
}
.digital-tool .about-card.dark h1{
    color: #fff;
}
.digital-tool .about-card.dark p{
    color: #fff!important;
}
.digital-tool .about-card.dark .sub-text{
    color: #fff;
}
.digital-tool .about-card.dark .text .small{
    color: #fff;
}
.digital-tool .about-card{
    background-color: var(--navy);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
}
.digital-tool  .about-card .inner{
    max-width: 1312px;
}
.digital-tool .about-card .sub-text{
    background-color: white;
    width: 100%;
    max-width: 1312px;
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    color: var(--charcoal);
    padding-bottom: 36px;
}
.digital-tool .about-card .inner{
    background: #fff;
    padding: 60px 15px 20px 15px;
    box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.16);
}
.digital-tool .about-card .small{
    font-weight: 600;
    font-size: 18px;
    line-height: 22.5px;
    text-align: center;
    color: var(--dark);
    display: block;
    margin-bottom: 20px;
}
.digital-tool .about-card h1{
    font-weight: 900;
    font-size: 36px;
    margin-bottom: 24px;
    line-height: 54px;
    text-align: center;
    color: var(--dark);
    
}
.digital-tool .about-card p{
    font-weight: normal;
    font-size: 26px;
    line-height: 39px!important;
    text-align: left;
    color: var(--charcoal);
    margin-top: 35px;
}
.digital-tool .about-card .image{
    text-align: center;
}
.digital-tool .about-card .image img{
    width: 100%;
    max-width: 820px;
}
.digital-tool .about-card .sub-text{
    text-align: center;
    display: block;
}
.digital-tool .about-card .image.desktop{
    display: none;
}
.digital-tool .about-card .button-row{
    align-items: center;
    justify-content: center;
    display: flex;
}
.digital-tool .question{
    max-width: 820px;
    display: flex;
    margin: 0 auto;
    flex-direction: column;
    padding-bottom: 100px;
}
.digital-tool .question > .inner{
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}
.digital-tool .question .inner .title{
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #253045;
}
.digital-tool .question-title{
    display: flex;
    flex-direction: row;
    margin-bottom: 16px;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.08);
}
.digital-tool .question .notification{
    margin-top: 24px;
}
.digital-tool .question-title .img{
    flex-basis: 80px;
    flex-shrink: 0;
    flex-grow: 0;
    display: flex;
}
.digital-tool .question-title .img img{
    height: 84px;
    object-fit: cover;
}
.digital-tool .question-title .text{
    width: 100%;
    padding: 10px 12px 10px 12px;
}
.digital-tool .question-title .text .name{
    margin-bottom: 8px;
    margin-top: 0;
    padding-top: 0 !important;
    font-weight: 600;
    font-size: 18px;
    line-height: 22.5px;
    text-transform: uppercase;
    text-align: left;
    color: #3b3a39;
}
.digital-tool .question-title .text span{
    font-weight: 600;
    font-size: 11px;
    line-height: 18px;
    text-align: left;
    color: #3b3a39;
    opacity: 0.48;
}
.digital-tool .question-title .text .progress{
    width: 100%;
    height: 12px;
    position: relative;
    background: #F1F1F1;
    margin-bottom: 4px;
}
.digital-tool .question-title .text .progress .green{
    position: absolute;   
    left: 0;
    top: 0;
    height: 100%;
    background: var(--green);
    width: 100px;
}
.digital-tool .question .inner ul {
    padding-left: 0;
}
.digital-tool .question .inner ul li{
    font-family: Montserrat;
    font-weight: normal;
    font-size: 18px;
    line-height: 22.5px;
    text-align: left;
    color: #3b3a39;
    display: flex;
    align-items: flex-start;
    padding: 10px 0 10px 5px;
}
.digital-tool .question .inner ul li img{
    margin-right: 22px;
    transform: rotate(180deg);
}
.digital-tool .question .inner ul li:before{
    margin-right: 10px;
    margin-top: 3px;
    content: url(../img/arrow.jpg);
}

.digital-tool .question .inner .choice .age{
    display: flex;
    align-items: center;
}
.digital-tool .question .inner .choice .age.full{
    flex-direction: column;
    align-items: flex-start;
}
.digital-tool .question .inner .choice .age.full .radio-container{
    margin: 10px 0 5px 0;
}

.digital-tool .question .inner .choice .age .child-count{
    margin-right: 15px;
}
.digital-tool .question .inner .choice .age .radio-container{
    margin-bottom: 0;
    margin-right: 15px;
    margin-left: 15px;
}
.digital-tool .question .inner .choice .count{
    position: relative;
    cursor: pointer;
}
.digital-tool .question .inner .choice .count input{
    width: 100%;
    cursor: pointer;
    height: 100%;
    opacity: 0;
    position: absolute;
}
.digital-tool .question .inner .choice .count,
.digital-tool .question .inner .choice .dropdown-select{
    border: 1px solid #bec1c7;
    min-height: 58px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 22.5px;
    text-align: center;
    color: #3b3a39;
    margin-bottom: 18px;
    padding: 0 12px;
}
/* .digital-tool .question .inner .choice .count:hover{
    background: var(--green);
    color: #fff;
    border-color: transparent;
    opacity: 0.5;
} */
.digital-tool .question .inner .choice .count.selected{
    background: var(--green);
    color: #fff;
    border-color: transparent;
}

.digital-tool .question .inner .choice .dropdown-select
{
    display: flex;
    align-items: center;
    font-weight: 600;
    justify-content: space-between;
}
.digital-tool .question .inner .choice .dropdown-select.type-child{
    padding: 0;
    border: 0;
    background: #F4F5F5;
}
.digital-tool .question .inner .choice .child-count{
    background: #E4E4E4;
    border-left: 5px solid var(--green);
    min-height:58px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 55px;
}

.digital-tool .question .inner .choice .child-count span{
    font-weight: 600;
    font-size: 12px;
    text-align: center;
    color: #3b3a39;
}
.digital-tool .question .inner .choice .dropdown-select.type-child .select{
    padding: 18px 24px;
}
.digital-tool .question .inner .choice .child-count b{
    font-weight: 600;
    font-size: 18px;
    line-height: 22.5px;
    text-align: center;
    color: #3b3a39;
}
.digital-tool .question .inner .choice .dropdown-select.type-child img.arrow{

    margin-right: 10px;
}
.digital-tool .question .inner .choice .dropdown-select.type-child .left{
    display: flex;
}
.digital-tool .question .inner .choice .dropdown-select.hide{
    display: none;
}

.digital-tool .question .inner .choice .dropdown-select img{
    max-width: 30px;
}
.digital-tool .question .inner .choice .dropdown-select.active img{
    transform: rotate(180deg);
}

.digital-tool .question .inner .choice .more.hide{
    display:none;
}
.digital-tool .question .inner .choice .more.online-things .thing{
    position: relative;
}
.digital-tool .question .inner .choice .more.online-things.has-count .thing{
    width: 100%;
    justify-self: flex-end;
}
.digital-tool .question .inner .choice .more.online-things.has-count.no-border .thing{
    box-shadow: none;
}
.digital-tool .question .inner .choice .more.online-things.has-count.no-border .thing .inner{
    box-shadow: 0 0 0 1px #bec1c7;
    width: calc(100% );
    display: flex;
    justify-self: flex-end;
    background-color: #fff;
}
/* .digital-tool .question .inner .choice .more.online-things.sortable.has-count .thing:nth-child(1):before{
    content: '1';
    font-weight: 900;
    font-size: 24px;
    line-height: 54px;
    text-align: center;
    color: #253045;
    width: 44px;
    
} */
.digital-tool .question .inner .choice .more.online-things.has-count{
    grid-template-columns: 45px calc(100% - 45px);
    grid-gap: 0;
}
.digital-tool .question .inner .choice .more.online-things .count-list .list{
    font-weight: 900;
    font-size: 24px;
    text-align: center;
    color: #253045;
    width: 44px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
}
.digital-tool .question .inner .choice .more.online-things .count-list{
    width: 45px;
}
.digital-tool .question .inner .choice .more.online-things .count-item{
    width: 100%;
}
.digital-tool .question .inner .choice .more.online-things .count-item input[type="checkbox"]{
    pointer-events: none;
}
.digital-tool .question .inner .choice .more.online-things .count-item .thing.selected{
    box-shadow:0 0 0 1px #bec1c7;
}
/* .digital-tool .question .inner .choice .more.online-things.sortable.has-count .thing:nth-child(2):before{
    content: '2';
    font-weight: 900;
    font-size: 24px;
    line-height: 54px;
    text-align: center;
    color: #253045;
    width: 44px;
}
.digital-tool .question .inner .choice .more.online-things.sortable.has-count .thing:nth-child(3):before{
    content: '3';
    font-weight: 900;
    font-size: 24px;
    line-height: 54px;
    text-align: center;
    color: #253045;
    width: 44px;
} */
.digital-tool .question .inner .choice .more.online-things.sortable.has-count .thing:nth-child(-n+3){
    width: 100%;
}
.digital-tool .question .inner .choice .more.online-things .thing .handle{
    position: absolute;
    right: 19px;
    top: 17px;
}
.digital-tool .question .inner .choice .more.online-things .thing input[type="checkbox"]{
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
}
.digital-tool .question .inner .choice .more.online-things .thing,
.digital-tool .question .yes-or-no .inner{
    box-shadow:0 0 0 1px #bec1c7;
    background-color: #fff;
    cursor: pointer;
    margin-bottom: 18px;
    display: flex;
}
.digital-tool .question .yes-or-no .inner{
    margin-bottom: 0;
    position: relative;
}
.digital-tool .question .yes-or-no .inner input[type="radio"]{
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
}
.digital-tool .question .yes-or-no .inner:hover,
.digital-tool .question .inner .choice .more.online-things .thing:hover{
    box-shadow:0 0 0 4px #bec1c7;
}
.digital-tool .question .yes-or-no .inner.selected,
.digital-tool .question .inner .choice .more.online-things .thing.selected{
    box-shadow:0 0 0 4px var(--green);
}
.digital-tool .question .yes-or-no .inner .img,
.digital-tool .question .inner .choice .more.online-things .thing .img{
    height: 58px;
    background: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 58px;
    flex-shrink: 0;
    flex-grow: 0;
}
.digital-tool .question .yes-or-no,
.digital-tool .question .inner .choice .more.online-things{
    grid-template-columns: auto;
    grid-gap: 0;
}

.digital-tool .question .yes-or-no .inner .text,
.digital-tool .question .inner .choice .more.online-things .thing  .text{
    padding: 18px 26px;
}
.digital-tool .question .yes-or-no .inner .text span,
.digital-tool .question .inner .choice .more.online-things .thing  .text span{
    font-weight: bold;
    font-size: 18px;
    line-height: 22.5px;
    text-align: left;
    color: #3b3a39;
}
.digital-tool .question .inner .choice .more.platforms{
    grid-template-columns: auto auto auto;
}
.digital-tool .question .inner .choice .more.platforms .thing .img{
    box-shadow:inset 0 0 0 1px #bec1c7;
    cursor: pointer;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}
.digital-tool .question .inner .choice .more.platforms .thing .text span{
    font-weight: 600;
    font-size: 15px;
    line-height: 22.5px;
    text-align: center;
    color: var(--charcoal);
}
.digital-tool .question .inner .choice .more.platforms .thing:hover .img{
    box-shadow:inset 0 0 0 4px #bec1c7;
}
.digital-tool .question .inner .choice .more.platforms .thing.selected  .img{
    box-shadow:inset 0 0 0 4px var(--green);
}
.digital-tool .question .inner .choice .text_input_checkbox_wrap {
    display: none;
}
.digital-tool .question .inner .choice .text_input_checkbox_thing.selected + .text_input_checkbox_wrap {
    display: block;
}
.digital-tool .question .inner .choice .text_input_checkbox_wrap .text_input_checkbox {
    height: 50px;
    font-size: 20px;
    margin-bottom: 20px;
}
.digital-tool .question .inner .choice .more{
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 12px;
}
.digital-tool .question .inner .choice  .more .count{
    margin-bottom: 0;
}
.digital-tool .question .inner .choice  .more.full{
    grid-template-columns: auto;
} 
.digital-tool .question.hide{
    display: none !important;
}
.digital-tool .question .q-footer{
    background: var(--ice);
    padding: 26px 15px 22px 15px;
    display: flex;  
    justify-content: space-between;
}
.digital-tool .question .q-footer .button.cancel{
    background: var(--charcoal);
}
.digital-tool .question .q-footer .button{
    margin-bottom: 0;
}
.digital-tool .question .choice .more.choice.full .other-input label{
    font-weight: 600;
    font-size: 15px;
    line-height: 22.5px;
    text-align: left;
    color: var(--charcoal);
}
.digital-tool .question .choice .more.choice.full .other-input input{
    background: #fff;
    font-weight: bold;
    font-size: 18px;
    margin-top: 12px;
    height: 58px;
    border: 1px solid #bec1c7;
    padding-left: 24px;
}
.digital-tool .question .choice .more.choice.full .other-input input::placeholder{
    font-weight: bold;
    font-size: 18px;
    line-height: 22.5px;
    text-align: left;
    color: var(--charcoal);

}

.thanks{
    padding-top: 120px;
}
.thanks .more-explore .tags{
    display: flex;
    margin-top: 24px;
    flex-direction: column;
    align-items: flex-start;
}
.thanks .more-explore .tags .button{
    text-transform: capitalize;
    font-weight: 600;
    font-size: 12px;
    background-color: #fff;
    text-align: left;
    margin-bottom: 10px;
}
.thanks .more-explore .tags .button:hover,
.thanks .more-explore .tags .button:focus{
    background-color: var(--blue);
}
.thanks .more-explore.web-link .tags .button{
    color: var(--red) !important;
}
.thanks .more-explore.web-link .tags .button:hover,
.thanks .more-explore.web-link .tags .button:focus{
    background-color: var(--red);
    color: #fff !important;
}

.thanks .more-explore .tags .button img{
    width: 17px;
    margin-left: 10px;
}
.thanks .more-explore .tags .button:hover img{
    filter: brightness(11.5);
}
.thanks h2.title{
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    text-align: left;
    color: #224a8b;
}
.thanks p {
    font-weight: 500;
    font-size: 15px;
    line-height: 22.5px;
    text-align: left;
    color: #253045;
}
.thanks .top .right{
    position: relative;
}
.thanks .patch{
    position: absolute;
    top: 0%;
    z-index: 999;
    width: 100%;
    display: flex;
    margin: 0 0;
    align-items: center;
    left: 0;
    justify-content: space-between;
    flex-direction: column;
}
.thanks .patch.show-all .inner{
    border-left: 5px solid transparent;
    display: flex;
}
.thanks  .patch  .inner.active{
    display: flex;
    border-left: 5px solid var(--green);
}

.thanks .patch.show-all .inner img{
    transform: rotate(180deg);
}
.thanks .patch.show-all .inner img{
    opacity: 0;
}
.thanks  .patch .inner.active img{
    opacity: 1;
}


.thanks .patch .inner{
    cursor: pointer;
    background: #f4f5f5;
    padding: 10px 24px;
    display: none;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}


.thanks .for-children{
    padding-top: 67px;
    display: none;
    grid-template-columns: repeat(3, 1fr);
        grid-auto-rows: auto;
    grid-gap: 12px;
    margin-bottom: 20px;
}
.thanks .for-children.active {
    display: grid;
}
.thanks .for-children .i .active-img{
    display: none;
}
.thanks .for-children .i.active img{
    display: none;
}
.thanks .for-children .i.active .active-img{
    display: inline-block;
}

.thanks .patch span{
    font-weight: 600;
    font-size: 18px;
    line-height: 22.5px;
    text-align: left;
    color: #3b3a39;
}
.thanks .patch img{
    width: 35px;
}
.thanks .for-children .i{
    cursor: pointer;
    border-bottom: 5px solid #E4E4E4;
    text-align: center;
}
.thanks .for-children .i.active{
    border-bottom: 5px solid var(--green);
}
.thanks .for-children .i span{
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    color: #253045;
    text-align: center;
    margin: 12px 0;
    display: flex;
}
.thanks section.results-area {
    display: none;
}
.thanks section.results-area.active {
    display: block;
}
.thanks .more-articles .posts{
    display: flex;
    flex-direction: column;
}
.thanks .more-articles .posts .post{
    display: flex;
}
.thanks .more-articles .posts .post .button{
    height: 35px;
    margin-right: 12px;
    padding: 10px 15px;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
}
.thanks .more-articles .posts .post img{
    width: 120px;
    height: 120px;
    object-fit: cover;
    flex-basis: 120px;
    flex-shrink: 0;
    flex-grow: 0;
    margin-right: 24px;
}
.thanks .videos .lists .list{
    margin-bottom: 12px;
}
.thanks .videos .lists .list iframe{
    height: 210px;
}
.thanks .more-articles .posts .post .button{
    margin-bottom: 0;
}
.thanks .featured .cards{
    margin-bottom: 36px;
    display: grid;
    grid-template-columns: auto;
    grid-gap: 20px;
    
}
.thanks .featured   .card{
    background-color: white;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.16);
}

.thanks .featured .cards img{
    width: 100%;
}
.thanks .featured .cards .text{
    padding: 24px 20px;
}
.thanks .featured .cards h2{
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: #00cd00;
}
.thanks .feedback h2{
    font-size: 24px;
    line-height: 36px;
    text-align: left;
}
.thanks .feedback .buttons{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.thanks .feedback .buttons .link{
    color: var(--blue);
}
.thanks .feedback p{
    margin-bottom: 0;
    font-size: 15px;
    line-height: 22.5px;
    color: #253045;
}
.thanks .feedback .thumbs a img.selected{
    display: none;
}
.thanks .feedback .thumbs a.active img{
    display: none;
}
.thanks .feedback .thumbs a.active img.selected{
    display: inline-block;
}
.thanks .feedback .thumbs{
    margin: 36px auto;
    display: flex;
    width: 168px;
    align-items: center;
    justify-content: space-between;
}
.thanks .feedback textarea{
    height: 111px;
    background: #f4f5f5;
    border: 1px solid #e6e7e8;
    font-weight: normal;
    font-size: 15px;
    line-height: 22.5px;
    text-align: left;
    color: #253045;
}

.thanks .more-articles .posts .post h3{
    font-weight: 600;
    font-size: 18px;
    line-height: 22.5px;
    text-align: left;
    color: #253045;
}
.thanks .more-articles .posts .post .time{
    display: block; 
    margin: 12px 0 18px 0;
}

.thanks .big-title{
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    text-align: left;
    color: #224a8b;
}
.thanks .sub-title{
    font-family: Montserrat;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    text-align: left;
    color: #224a8b;
}
.thanks .articles-guides .posts{
    display: grid;
    grid-gap: 20px;
    grid-template-columns: auto;
}
.thanks .articles-guides .posts .post{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.thanks .articles-guides .posts .post iframe{
    height: 195px;
}
.thanks .cs-tooltip, .digital-tool .cs-tooltip{
    display: none;
    position: absolute;
    top: -67px;
    left: calc(-145px + 51px);
    right: 0;
    background: black;
    border-radius: 4px;
    padding: 8px;
    font-weight: normal;
    width: 290px;
    margin: auto;
    text-align: center;
    line-height: 19px;
    text-transform: capitalize;
}
.digital-tool .question .q-footer .button .cs-tooltip{
    left: calc(-145px + 27px);
}

.thanks .triangle-bottom,
.digital-tool .triangle-bottom{
    width: 0;
    height: 0;
    margin: 30px auto;
}
.thanks .triangle-bottom,
.digital-tool .triangle-bottom{
    border-left:8px solid transparent;
    border-right:8px solid transparent;
}
.thanks .triangle-bottom,
.digital-tool .triangle-bottom{
    border-top: 10px solid black;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
}
    
.thanks .button.has-tooltip[disabled]:hover .cs-tooltip,
.digital-tool .button.has-tooltip[disabled]:hover .cs-tooltip{
    display: inline-block;
}
.thanks .posts .post img{
    width: 100%;
    height: 196px;
    object-fit: cover;
}
.thanks .posts .post .text{
    width: 100%;
    height: 82px;
    overflow: hidden;
}
.thanks .posts .post .desc{
    display: none;
}
.thanks .posts .post .desc p{
    font-weight: normal;
    font-size: 15px;
    line-height: 22.5px;
    text-align: left;
    color: #253045;
}
.thanks .articles-guides .posts .post h2{
    font-weight: 600;
    font-size: 18px !important; 
    line-height: 22.5px;
    text-align: left;
    color: #253045;
    
}
.thanks .articles-guides .posts .post p{
    font-weight: normal;
    font-size: 15px;
    line-height: 22.5px;
    text-align: left;
    color: #253045;
    margin-bottom: 0;
}
.thanks .articles-guides .posts .post .buttons{
    display: flex;
    margin-top: 15px;
}

.thanks .articles-guides .posts.only-title .post .buttons{
    margin-top: 0;
}
.thanks .articles-guides .posts .post .button.lined{
    background-color: #fff;
    margin-right: 8px;
}
.thanks .articles-guides .posts .post .buttons .button.lined:hover,
.thanks .articles-guides .posts .post .buttons .button.lined:focus{
    background-color: var(--blue) ;
}
.thanks .articles-guides .posts .post .button{
    height: 35px;
    margin-bottom: 0;
    padding: 10px 6px;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
}
.thanks  .posts .post .time{
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    color: #3b3a39;
    opacity: 0.48;
}
.thanks .more-explore,
.thanks .videos,
.thanks .featured{
    padding-top: 30px;
}

.thanks .featured .sub-title{
    margin-bottom: 15px;
}
.thanks .videos .lists{
    display: grid;
    grid-gap: 12px;
}   
.digital-tool .question .q-footer{
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width:1240px;
}
.digital-tool#questionSection .jumbo {
    margin-bottom: 0;
}
.digital-tool#questionSection .jumbo.tool-top-part{
    display: none;
}
.digital-tool#questionSection  .question{
    margin-top: 103px;
}
.single-dwt_form_entry footer{
    display: none;
}
@media(max-width: 768px){
    .thanks .results-area{
        max-height: calc(100vh - 504px);
        overflow: auto;
    }
    .thanks .top .wrap .left .check-container {
        max-width: 100%;
    }
    
}
@media(max-width: 1280px){
    .digital-tool .question .q-footer{
        display: flex;
        justify-content: center;
    }
    .digital-tool .question .q-footer .button{
        margin-left: 10px;
        margin-right: 10px;
    }
}
@media(min-width: 768px){
    .digital-tool#questionSection .jumbo.tool-top-part{
        display: flex;
    }
    .digital-tool#questionSection  .question{
        margin-top: 0;
    }
    .thanks .articles-guides .posts,
    .thanks .featured .cards,
    .thanks .videos .lists{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(min-width: 1280px){
    .thanks  .static-text{
        padding-bottom: 20px;
        clear: both;
        overflow: hidden;
    }
    .thanks  .static-text .wrap p{
        max-width: 49%;
        float: right;
    }
    .thanks  .get-in-touch{
        padding-top: 0;
    }
    .thanks .top .left{
        padding-right: 20px;
    }
    .thanks .support-child .articles-guides,
    .thanks .explore-further .articles-guides,
    .thanks .more-explore,
    .thanks .videos,
    .thanks .featured{
        padding-top: 30px;
    }
    .thanks .videos .lists{
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: auto;
    }    
    .thanks .videos .lists .list iframe {
        height: 320px;
    }
    .thanks .for-children .i span{
        font-size: 18px;
        line-height: 25.2px;
    }
    .thanks .for-children .i img{
        height: 130px;
        object-fit: cover;
    }
    .thanks{
        padding-top: 140px;
    }
    .thanks .featured .cards{
        grid-template-columns: repeat(4, 1fr);
        grid-auto-rows: auto;
    }
    .thanks .featured .cards .card img{
        height: 195px;
        object-fit: cover;
        width: 100%;
    }
    .thanks h2.title{
        font-weight: 600;
        font-size: 36px;
        line-height: 60px;
        text-align: left;
        color: #224a8b;
    }
    .thanks .top .wrap{
        display: flex;
        flex-direction: row;
    }
    .thanks .top p{
        font-family: Montserrat;
        font-weight: 500;
        font-size: 15px;
        line-height: 22.5px;
        text-align: left;
        color: #253045;

    }
    .thanks .top .right{
        flex-basis: 610px;
        flex-shrink: 0;
        flex-grow: 0;
    }
    .thanks .for-children .i span{
        margin: 18px 0;
    }
    .thanks section.get-in-touch,
    .thanks section.feedback,
    .thanks .articles-guides,
    .thanks .featured,
    .thanks .videos,
    .thanks .more-explore,
    .thanks .more-articles{
        background-color: #F4F5F5;
    }
    .thanks .articles-guides .posts{
        grid-template-columns: repeat(4, 1fr);
        grid-auto-rows: auto;
    }
    .thanks .sub-title{
        font-weight: bold;
        font-size: 24px;
        line-height: 38px;
        text-align: left;
        color: #224a8b;
    }
    .thanks section{
        /* padding-top: 60px; */
    }
    .digital-tool .question .inner .choice .more.platforms{
        grid-template-columns: auto auto auto auto auto auto;
    }
    .digital-tool#questionSection .jumbo {
        padding: 128px 15px 48px 15px;
    }
    .digital-tool#questionSection .jumbo h1{
        margin-bottom: 0;
        font-weight: 900;
        font-size: 36px;
        line-height: 44.4px;
        text-align: center;
        color: #fff;
    }
    .digital-tool .question .question-title{
        margin-top: 48px;
    }
    .digital-tool .question .inner{
        padding: 0;
    }
    .digital-tool .question .inner .choice{
        cursor: pointer;
        margin-bottom: 20px;
    }
    .digital-tool .question .inner .choice .more{
        grid-template-columns: auto auto auto auto auto auto auto auto;
    }
    
    .digital-tool .about-card{
        display: flex;
        height: 100vh;
        flex-direction: column;
    }
    .digital-tool .about-card.dark .sub-text{
        background-color: var(--navy);
    }
    .digital-tool .about-card .inner{
        display: flex;
        padding: 36px;
        flex-direction: row;
        align-items: center;
    }
    .digital-tool .about-card .inner .image.mobile{
        display: none;
    }
    .digital-tool .about-card .inner .image.desktop{
        display: inline;
        flex-basis: 600px;
        flex-grow: 0;
        flex-shrink: 0;
    }
    .digital-tool .about-card .inner .text{
        padding-left: 40px;
    }
    .digital-tool .about-card .inner .text .small{
        text-align: left;
    }
    .digital-tool .about-card .inner .text h1{
        text-align: left;
    }
    .digital-tool .about-card .inner .text p{
        margin-bottom: 35px;
        text-align: left;
    }
    .digital-tool .about-card .button-row{
        justify-content: flex-start;
    }
    
    .digital-tool .jumbo h1{
        font-weight: 900;
        font-size: 52px;
        line-height: 88.4px;
    }
    .digital-tool .jumbo h3,
    .digital-tool .jumbo h3 p{
        font-weight: 600;
        font-size: 26px;
        line-height: 39px;
        text-align: center;
        color: #fff !important;
    }
    .digital-tool .jumbo .buttons{
        flex-direction: row;
        justify-content: center;
        gap:12px;
    }
    .digital-tool [data-modal]{
        cursor: pointer;
    }
    .digital-tool .green-heading,
    .info-needed h2{
        text-align: left;
        margin-bottom: 24px;
    }
    .digital-tool .jumbo{
        padding:175px 15px 70px 15px;
    }
    .digital-tool .jumbo br{
        display: none;
    }
    .what-is-it{
        padding: 50px 0;
    }
    .what-is-it h2{
        color: var(--green);
        font-weight: 600;
        font-size: 29px;
        line-height: 42px;
        margin-top: ;
    }
    .what-is-it .wrap .text{
        padding-right: 25px;
    }
    .what-is-it .wrap{
        flex-direction: row;
    }
    .digital-tool .how-tool-work .green-heading{
        text-align: left;
    }

    .what-is-it .wrap .image{
        flex-basis: 600px;
        flex-grow: 0;
        flex-shrink: 0;
    }
    
    .digital-tool .how-tool-work{
        background-color: #F4F5F5;
        padding: 60px 0;
    }
    .digital-tool .info-needed .button{
        align-self: flex-start;
        justify-self: center;
        margin-top: 36px;
    }
}

#gform_wrapper_8 .gform_footer {
    text-align: center;
}

label#label_8_1_0, label#label_8_1_1 {
    font-size: 0px;
    display: block;
} 
label#label_8_1_0:before {
    background-image: url(../img/RATING_thumbs-up.svg);
    content: "";
    width: 78px;
    height: 68px;
    display: block;
    background-size: 68px;
}
#choice_8_1_0:checked + label#label_8_1_0:before {
    background-image: url(../img/positive.svg);
}
label#label_8_1_1:before {
    background-image: url(../img/RATING_thumbs-down.svg);
    content: "";
    width: 68px;
    height: 68px;
    display: block;
    background-size: 68px;
}
#choice_8_1_1:checked + label#label_8_1_1:before {
    background-image: url(../img/negative.svg);
}

li.gchoice_8_1_0 {
    position: relative;
    width: 72px
}

input#choice_8_1_0, input#choice_8_1_1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 72px;
    height: 100%;
    margin-top: 0px;
    opacity: 0;
    cursor: pointer;
    display: inline-block;
}

ul#input_8_1 li {
    display: inline-block;
    margin-right: 28px;
}

ul#input_8_1 {text-align: center;}

.gform_confirmation_wrapper .gform_confirmation_message {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.thanks .notification.email-success {
    display: none;
}